.contents--news {
  padding-top: 3.75rem;
  padding-bottom: 3.75rem;
  background: url(../../files/common/autumn/about_bg.jpg) no-repeat center;
  background-size: cover
}
.plan__link--stay,
.service__link--stay {
  background-image: url(../../files/common/autumn/eyecatch-plan_stay.jpg);
  background-size: 100% auto
}
.footer {
  margin-top: 0;
  background: url(../../files/common/autumn/bg-footer-xs.jpg) no-repeat center bottom, #fff url(../../files/common/pttr.jpg);
  background-size: cover, 210px 210px
}
@media (min-width:1100px) {
  .footer {
    background: url(../../files/common/autumn/bg-footer.jpg) no-repeat center bottom, #fff url(../../files/common/pttr.jpg);
    background-size: 100% auto, 210px 210px
  }
}
